body {font-family: "Times New Roman", Junicode, Cardo, serif;
 
   font-size: 14pt;
   text-align: justify;
   overflow-x:hidden;
   background: white url("https://") fixed;
   padding-left: 15px;
   padding-right: 40px;}

h2 {font-size: 18pt;
    font-weight: bold;
    text-align: center;
    color: maroon;}
    
h3 {font-size: 16pt;
    font-weight: bold;
    text-align: center;}

h4 {font-size: 14pt;
    font-weight: bold;
    text-align:left;}

span.emph {
  font-weight: bold;
  color: maroon;
}
          
span.emphital {
  font-weight: bold;
  font-style: italic;
  color: maroon;
}
          
span.tblwee {
  font-family: "Times New Roman";
  font-size: 10pt;
  color: black;
  text-align: left;
}

span.tbltxt {
  font-family: "Times New Roman";
  font-size: 12pt;
  color: black;
  text-align: left;
}

p.quo {
  font-size: 12pt;
   line-height: 14pt;
   font-family: "Times New Roman", Junicode, Cardo;
   color: black;   
   background: white;
   text-align: justify;
   padding: 0;
   margin-left: 36pt;
   margin-right: 24pt;
}

span.rsrch {
  font-family: "Monaco";
  font-size: 12pt;  
}

span.ital { font-style:italic;}

span.und {text-decoration: underline;}

span.sc {font-variant:small-caps;}

span.sup {font-size:70%; 
          vertical-align:super;
          line-height:0.1em;}    

span.sub {font-size:70%; 
          vertical-align:sub;
          line-height:0.1em;} 
                    	
span.ital-sc {font-style:italic; 
              font-variant:small-caps;}
              
span.ital-sup {font-style:italic; 
					font-size:70%; 
					line-height:0.1em;
					vertical-align:super;}

span.ital-sub {font-style:italic; 
					font-size:70%; 
					line-height:0.1em;
					vertical-align:sub;}

span.fieldTitle {font-weight: bold;}

span.highlight {background-color: #FFA8A8;}

span.juni {font-family: Junicode, Cardo, "Arial Unicode MS", "Times New Roman", serif;
           font-size: 1.2em;}

span.cardo {font-family: Junicode, Cardo, "Arial Unicode MS", "Times New Roman", serif;}

span.arial {font-family: "Arial Unicode MS", sans-serif;}

span.bold {font-weight: bold;}

div.footnote {font-size: 12pt;}

div.filler {height: 75pt;}

div#footerDiv {position: fixed; 
               bottom: 0px; 
               left: 15px; 
               right: 40px; 
               height:70pt;  
               display:none;              
               border: 3px #C4E189 solid;
               border-top: 5px white solid;}
	 	           
div.biblio {height:52pt; 
				overflow:auto; 
				background-color:#ECF5DB;}
				
div.resultTitle {height: 18pt; 
					  background-color:#C4E189; 
					  font-family:Times New Roman; 
					  font-size: 18pt; 
					  text-align:center;}
					  
div.reftitle {height: 18pt; 
  				  background-color:#C4E189; 
  				  font-family:Times New Roman; 
  				  text-align:center;
  				  font-size: 18pt;}
 				  
div.intro {line-height:145%;}

div.small {font-size: 11pt;}

div.just {text-align: justify;}

div.cent {text-align: center;}

div.right {text-align: right;}

table.introtable {text-align: center;
                  border-style: none;
                  margin-left:100px;
                  width: 500px;
                  line-height:23pt;}


table.bordertable {text-align: center;
                   border:1px solid #A6A6A6;
                   border-collapse: collapse;
                   margin-left:100px;
                   min-width: 500px;
                   line-height:23pt;} 
                                    
table.indented {line-height:23pt;
                margin-left: 100px;}
                                
td.colname {width: 33.3%;
            text-align:center;}	
            
td.left {text-align: left;}

td.left-padded {text-align: left;
	        padding-right:30px;
                vertical-align: top;}

td.borderleft {text-align: left;
	       padding-left:3px;
	       padding-right:8px;
               border:1px solid #A6A6A6;}

td.right {text-align:right;}

td.center {text-align:center;}		

td.fixedwidth {text-align: left; 
				   width:50px;}            
				   
hr.entryBorder {height: 2px; 
					 width: 60%; border: 0; 
					 margin-left: 0px; 
					 color: #C4E189; 
					 background-color: #C4E189;}
					 
a:link{color: #4D4DFF;}

a:visited{color: #4D4DFF;}

a:active{color: #4D4DFF;}

a.biblio:link {color: #ff00ff;}

a.biblio:visited {color: #cc6666;}

a.biblio:hover {color: #cc6666;} 

a.footnote:link {font-size:70%; 
				     vertical-align:super; 
				     line-height:0.1em;}

a.footnote:active {font-size:70%; 
                   vertical-align:super; 
                   line-height:0.1em;}

a.footnote:visited {font-size:70%; 
                    vertical-align:super; 
                    line-height:0.1em;}

input.back {background-color:#C4E189; 
				font-weight: bold;
				outline-width: thin;
				outline-style: solid;
				outline-color: #6E9226;
				outline-style: outset;
				font-family:'Times New Roman'; 
            font-size: 12pt;}
            
input.close {background-color:#C4E189;
             font-size: 8pt;
             height:18pt;
             font-weight: bold;
             position:absolute;
             right:0px;
             top:0px;}

img.botalign {vertical-align:bottom}
img.basealign {vertical-align:baseline}
